<!DOCTYPE html>
<html lang="es">
	<head>
		<title>Professor</title>
		<meta charset="utf-8">
	<!--Colocar el viewport -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!--Incluir css -->
	<link rel="stylesheet" href="{{url_for('static', filename='css/style.css')}}">
	<!-- Incluir CDN CSS de Bootstrap-->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
  	</head>
	<body>
  <!-- Barra de navegacion -->
  <nav class="navbar fixed-top navbar-expand-md navbar-dark bg-dark">
    <a class="navbar-brand" href="#">Projects</a>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="{{url_for('main.index')}}">Home <span class="sr-only">(actual)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{{url_for('professor.index')}}">Professor</a>
        </li>
        </ul>
      </div>
  </nav>
  <br/><br/><br/>
		<div class="container-fluid">
		<div class="row">
				<div class="col-md-12 ">
					<h4>Professor List</h4>
				</div>
		  </div>
		 	<div class="row">
				<!--Columna -->
				<div class="col-md-12 ">
          <table class="table table-bordered table-dark table-striped">
						<tr>
							<th>#</th>
              <th>Firstname</th>
              <th>Lastname</th>
              <th>Email</th>
              <th></th>
						</tr>
						<tr>
							<td>1</td>
              <td>Pedro</td>
              <td>Sosa</td>
              <td>p.sosa@escuela.com</td>
              <td>
								<!-- Generar url para una ruta -->
                <a type="button" href="{{url_for('professor.view',id=1)}}" class="btn btn-success">View</a>
              </td>
						</tr>
						<tr>
							<td>2</td>
              <td>María</td>
              <td>Moreno2</td>
              <td>m.moreno@escuela.com</td>
              <td>
                <a type="button" href="{{url_for('professor.view',id=2)}}" class="btn btn-success">View</a>
              </td>
						</tr>
						<tr>
							<td>3</td>
              <td>Julieta</td>
              <td>Gonzales</td>
              <td>j.gonzales@escuela.com</td>
              <td>
                <a type="button" href="{{url_for('professor.view',id=3)}}" class="btn btn-success">View</a>
              </td>
						</tr>
					</table>
				</div>
		</div><!--Fin de la fila -->
  </div>

		</div><!-- Fin del contenedor -->
	<!-- Incluir CDN Jquery-->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<!-- Incluir CDN Popper-->
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
	<!-- Incluir CDN Js de Bootstrap-->
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
	</body>
</html>
